.new{
    background-color: #eaf0f6;
    padding-bottom: 1.25rem;
}
.center{
    width: 14.72rem;
    margin: auto;
}
.new_title{
    display: flex;
    align-items: center;
    height: 3.75rem;
    background-image: url(../img/newbg.jpg);
    background-size: 1920px 100%;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.bread{
    position: absolute;
    width: 14.72rem;
    left: calc(50% - 7.31rem);
    bottom: .2708rem;
    z-index: 1;
    font-size: 0.6rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.bread img{
    width: 0.6rem;
    height:.52rem;
    display: block;
    margin-right: .2083rem;
}
.bread a,.bread span{
    font-size: 0.6rem;
    color: #fff;
}

.Website_construction .title{
    font-size: .7rem;
    color: #5d5d5d;
    padding: .625rem 0;
}
/* .Website_construction .new_cont{
    display: flex;
    justify-content: space-between;
} */
.Website_construction .new_cont .new_left{
    width: 100%;
}
.Website_construction .new_cont .new_left .new_left_cont{
    padding-bottom: .0208rem;
}
.new_left .Website_list{
    width: 100%;
    height: 3.5rem;
    display: flex;
    align-items: center; 
    background-color: #fff;
    margin-bottom: .625rem;
    box-sizing: border-box;
    border-bottom: .1042rem solid #fff;
}
.new_left .Website_list:hover{
    box-shadow: 0rem 0rem .2083rem .0208rem #bcccdc;
    border-bottom: .1042rem solid #36a1f8;
}
.new_left .Website_list .web_left{
    margin-left: 0.7rem;
	width: 2.3542rem;
}
.new_left .Website_list .web_left img{
	width: 1.8542rem;
    height: 1.25rem;
    display: block;
    margin: auto;
}
.new_left .Website_list .web_left p{
    margin-top: .3542rem;
	font-size: .45rem;
    color: #5d5d5d;
    text-align: center;
}
.new_left .Website_list .web_right{
    margin-left: .75rem;
	width:10rem;
}
.new_left .Website_list .web_right span{
	font-size: .6rem;
    color: #5d5d5d;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
	display: block;
}
.new_left .Website_list .web_right p{
	font-size: .45rem;
    color: #5d5d5d;
    margin-top: 0.3rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;/*要显示的行数*/
    -webkit-box-orient: vertical;
	line-height: .6rem;
    height: 1.2rem;
}
.new_right{
    width: 100%;
    margin-top: 1rem;
}
.new_right .new_right_title{
    padding: .3542rem 0 .5208rem 0;
    border-bottom: .0208rem solid #fff;
    font-size: .7rem;
    color: #4a4a4a;
    position: relative;
}
.new_right .new_right_title::after{
    position: absolute;
    content: "";
    width: 1.875rem;
    height: .0208rem;
    background-color: #007cee;
    left: 0;
    bottom: -0.0208rem;
    z-index: 1;
}
.new_right_cont .new_right_cont_list{
    display: flex;
    padding: .8333rem 0 .625rem 0;
    border-bottom: .0208rem dashed #fff;
}
.new_right_cont .new_right_cont_list .tu{
    width: 4.7rem;
    height: 3.18rem;
}
.new_right_cont .new_right_cont_list .tu img{
    width: 100%;
    height: 100%;
    display: block;
}
.new_right_cont .new_right_cont_list .text{
    width: 225px;
    margin-left: 15px;
}
.new_right_cont .new_right_cont_list .text .tit{
    font-size: 0.6rem;
    color: #4a4a4a;
    line-height: .8rem;
    height: 1.6rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.new_right_cont .new_right_cont_list .text .time{
    margin-top: .4167rem;
    display: flex;
    align-items: center;
}
.new_right_cont .new_right_cont_list .text .time img{
    width: 0.5rem;
    height: 0.54rem;
    display: block;
}
.new_right_cont .new_right_cont_list .text .time p{
    font-size: 0.5rem;
    color: #4a4a4a;
    margin-left: .2rem;
}
.Fen_ye{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .8em;
}
.Fen_ye .jt{
    width: .25rem;
    height: .4584rem;
    display: block;
    margin: 0 0.4rem;
}
.Fen_ye .jt img{
    width: 100%;
    height: 100%;
    display: block;
}
.Fen_ye .digit{
    width: 1rem;
    height: 1rem;
    font-size: 0.65rem;
    color: #4a4a4a;
    border-radius: .2rem;
    text-align: center;
    line-height: 1rem;
    margin: 0 0.4rem;
}
.Fen_ye .digit:hover,.Fen_ye .digit.active{
    background-color: #007cee;
    color: #fff;
}
.newdetails{
    background-color: #fff;
    padding: 1rem;
}
.newdetails_top .newdetails_tit{
    font-size: 0.8rem;
    color: #4a4a4a;
    line-height: 0.95rem;
    text-align: center;
}
.newdetails_time{
    font-size: 0.5rem;
    color: #5d5d5d;
    margin-top: .5rem;
    text-align: center;
}
.newdetails_text{
    font-size: .6rem;
    color: #5d5d5d;
    line-height: 2;
    margin-top: 0.7rem;
}
.newdetails_text p{
    text-indent: 2em;
}
.newdetails_text img{
    max-width: 100%;
    display: block;
    margin: auto;
}
.recommend{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.5rem;
}
.recommend .recommend_tx{
    display: block;
    font-size: .5rem;
    color: #5d5d5d;
    width: 46%;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}